strong {
	font-weight: bold;
}

img {
	border: none;
	display: block; 
}

html, body {
	text-align: center;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 75%;
}

#pagewidth {
	width: 970px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	background: white;
	z-index: 1000; /* pour bug IE’s relative z-index calculation http://annevankesteren.nl/2005/06/z-index */
}

#wrapper {
	background: transparent url(http://www.covoiturage-travail.fr/lrvtravail/img/layout/content_repeat_bg.jpg) repeat-y top left;
	padding-bottom: 10px; /* marge avec footer */
	z-index: 1000; /* pour bug IE’s relative z-index calculation http://annevankesteren.nl/2005/06/z-index */
}
#wrapper-in {
	background: transparent url(http://www.covoiturage-travail.fr/lrvtravail/img/layout/content_top_bg.jpg) no-repeat left top;
	z-index: 1000; /* pour bug IE’s relative z-index calculation http://annevankesteren.nl/2005/06/z-index */
}
#nav-mesTrajets #wrapper-in,
#nav-mesInfos #wrapper-in,
#nav-mesEvents #wrapper-in,
#nav-mesContacts #wrapper-in {
	background: transparent url(http://www.covoiturage-travail.fr/lrvtravail/img/layout/content_top_bg_compte.jpg) no-repeat left top;	
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */


/* *************** Image replacement *************** */
.replace {
	position: relative;
	margin: 0; 
	padding: 0;
	/* hide overflow:hidden from IE5/Mac */
	/* \*/
	overflow: hidden;
	/* */
}

.replace span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#header {
	font-size: 2.2em;
	text-align: center;
}

#header, #header span {
	width: 970px; /* DIMENSION DECOUPE */
	height: 120px; /* DIMENSION DECOUPE */
	background-image: url(http://www.covoiturage-travail.fr/lrvtravail/img/layout/header.jpg);
}

#headerText {
	margin-left: 18px;
}

/* ************* end Image replacement ************* */

/* *************** Menu deroulant *************** */

/* Pour sliding doors avec onglets à coins arrondis etc. 
http://www.alistapart.com/articles/slidingdoors/ 
http://www.alistapart.com/articles/slidingdoors2/ 
*/

#menu-covoiturage {
	width: 970px; /* DIMENSION DECOUPE */
	height: 32px; /* DIMENSION DECOUPE menu */
	position: relative;
	background: transparent url(http://www.covoiturage-travail.fr/lrvtravail/img/layout/menu_bg.jpg) top left no-repeat; /* bg color set in colors.css */
	z-index: 1000; /* pour bug IE’s relative z-index calculation http://annevankesteren.nl/2005/06/z-index */
}

#menu-covoiturage a {
	font-weight: normal;
}

#menu-covoiturage #menu-deroulant {
	float: left;
	font-weight: normal;
	padding: 0;
	margin: 6px 0 0 20px;
	height: 26px;
	font-size: 1em;
	list-style: none;
}

/* The top main navigation links */
#menu-covoiturage #menu-deroulant a {
	display: block;
	text-decoration: none;
	outline: none;
}

#menu-covoiturage #menu-deroulant li {
	float: left;
	padding: 0;
	margin: 0;
}

#menu-covoiturage #menu-deroulant li.toplevel {
	background: transparent url('http://www.covoiturage-travail.fr/lrvtravail/img/layout/menuitem_left_bg.png') no-repeat left top;
}

#menu-covoiturage #menu-deroulant li.selectedItem {
	background: transparent url('http://www.covoiturage-travail.fr/lrvtravail/img/layout/menuitem_actif_left_bg.png') no-repeat left top;
}

#menu-covoiturage #menu-deroulant li.toplevel {
	margin-right: 0;
	padding-left: 8px; /* DIMENSION DECOUPE largeur bord gauche menu item */
	height: 26px;
	z-index: 1000; /* pour bug IE’s relative z-index calculation http://annevankesteren.nl/2005/06/z-index */
}
#menu-covoiturage #menu-deroulant li.toplevel a.menu-item {
	background: transparent url('http://www.covoiturage-travail.fr/lrvtravail/img/layout/menuitem_right_bg.png') no-repeat right top;
	font-size: 1.6em;
	text-align: center;
	padding-left: 0; /* compensé par padding-left du li parent */
	padding-right: 8px; /* DIMENSION DECOUPE largeur bord droit menu item, pour aspect centré */
	padding-top: 4px;
	padding-bottom: 6px;
}

#menu-covoiturage #menu-deroulant li.selectedItem a.menu-item {
	background: transparent url('http://www.covoiturage-travail.fr/lrvtravail/img/layout/menuitem_actif_right_bg.png') no-repeat right top;
}

#menu-covoiturage #menu-deroulant li li a {
	padding: 2px 4px;
}

/* The dropdown links lists */
#menu-covoiturage #menu-deroulant li ul {
	position: absolute;
	top: 32px;
	left: -999em;
	height: auto;
	width: 20em; /*180px;*/ 
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 18px;

	padding: 1px;
	margin-left: -7px; /* - DIMENSION DECOUPE largeur bord gauche menu item  - 1*/
	margin-top: 0;
	z-index: 1000;
}

#menu-covoiturage #menu-deroulant li li {
	padding: 0;
	width: 20em; /*180px;*/
}

#menu-covoiturage #menu-deroulant li ul a {
	font-size: 1.6em;
	text-align: left;
	/*width: 20em;*/ /*180px;*/
	/* * html width: 18em;*/ /*160px;*/
}

#menu-covoiturage #menu-deroulant li:hover, #menu-covoiturage #menu-deroulant li.sfhover {
	background: transparent url('http://www.covoiturage-travail.fr/lrvtravail/img/layout/menuitem_actif_left_bg.png') no-repeat left top;
}

#menu-covoiturage #menu-deroulant li:hover a.menu-item, #menu-covoiturage #menu-deroulant li.sfhover a.menu-item {
	/*color: white;*/
	background: transparent url('http://www.covoiturage-travail.fr/lrvtravail/img/layout/menuitem_actif_right_bg.png') no-repeat right top;
}

#menu-covoiturage #menu-deroulant li:hover ul, #menu-covoiturage #menu-deroulant li.sfhover ul {
	left: auto;
}

/* Background of the main nav link while looking at the dropdown */
#menu-covoiturage #menu-deroulant li:hover, #menu-covoiturage #menu-deroulant li.sfhover {
	background-color: transparent;		/* doesn't work but prevents an ugly bug with IE7: ul.under remains visible even when it should be hidden... */
}

/* The dropdown links list colors */
#menu-covoiturage #menu-deroulant li ul.under a {
	background-image: none;
}

/* *************** end Menu deroulant *************** */

/* *************** Footer *************** */
#footer {
	font-size: 1.5em;
	background: transparent url(http://www.covoiturage-travail.fr/lrvtravail/img/layout/footer.jpg) no-repeat top left;
	margin: 0 auto 5px auto;
	width: 970px; /* DIMENSION DECOUPE largeur footer */
	height: 88px; /* DIMENSION DECOUPE hauteur footer */
	margin-bottom: 15px;
}

ul.links {
	clear: both;
	float: right;
	margin-top: 65px;
	padding-right: 50px;
}

ul.links li {
	display: inline;
	font-size: 0.8em;
	letter-spacing: 0;
	padding: 0;
}

ul.links li a {
	font-weight: normal;
}

ul.links li a:link, ul.links li a:visited {
	text-decoration: none;
}

ul.links li a:hover {
	text-decoration: underline;
}

ul.links li a:active, ul.links li a:focus {
	text-decoration: none;
}
ul.links .link-separator {
	margin-left: 5px;
	margin-right: 5px;
}
	
/* *************** end Footer *************** */

/* *************** Content *************** */
#content {
	clear: left;
	position: relative;

	/* 700px est largement suffisant pour pages de texte, pas pour carto */
	width: 800px;
	margin-left: auto;
	margin-right: auto;	
	padding-top: 30px;
}

#nav-mesTrajets #content,
#nav-mesEvents #content {
	/* 800px est ok pour carto */
	width: 800px;
}
#nav-mesTrajets #content,
#nav-mesInfos #content,
#nav-mesEvents #content,
#nav-mesContacts #content {
	padding-top: 0;
}

#content h1 {
	font-size: 2em;
	margin-bottom: 10px;
	font-weight: normal;
}

#content #context {
  /*margin-top: 0;
  margin-right: 230px;
  text-align: right;
  font-size: 1em;*/
  display: none; /* TODO : quel contenu dans ce div ? */
}

#context #user {
  font-size: 1.3em;
  padding: 5px;
  color: rgb(205,28,18);
  position: relative;
  letter-spacing: 1px;
}

#context #user span {
	font-weight: bold;
}

#context span#breadcrumb {
	position: relative;
	font-size: 1.2em;
	margin-left: 10px;
}

#content form {
  margin-right: 40px;
}

#content p, #content blockquote {
	margin-right: 0; /*65px;*/
	font-size: 1.4em;
	text-align: justify;
	margin-top: 1em;
}

/* *************** end Content *************** */

/* *************** Others *************** */

/* http://www.webaim.org/techniques/css/invisiblecontent/ */
.hidden {
	position: absolute;
	left: 0;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

#content .page-info {
	margin-bottom: 10px;
	margin-top: 20px;
}

#content .page-section  {
	margin-bottom: 10px;
}

#content .page-info p, #content .page-section p {
	font-size: 1.4em;
	font-weight: bold;
}

#content .page-info p {
}

.page-info p strong {
	font-weight: bold;
}

.page-info small {
	display: block;
	font-size: 1.2em;
	font-weight: normal;
}

#content .page-section p {
	font-size: 1.4em;
	font-weight: normal;
}

#content .page-section h2 {
	font-size: 1.7em;
	margin-bottom: 1em;
	margin-top: 2em;
	font-weight: bold;
	margin-right: 0; /*65px;*/
	position: relative;
}

#content .page-section li {
	list-style-type: disc;
	margin: 0 0 0 3em;
	text-indent: 0;
	margin-right: 0; /*65px;*/
	font-size: 1.4em;
}

#content #page-links {
	margin-top: 20px;
	margin-left: 3em;
}

#content #page-links li {
	list-style-type: decimal;
	list-style-position: outside;
	font-size: 1.6em; 
	font-weight: bold; 
	cursor: pointer; 
	margin-bottom: 0.3em;
	margin-right: 0; /*65px;*/
}

a {
	font-weight: bold;
}

a:link, a:visited {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a:active, a:focus {
	text-decoration: none;
}

.warning {
	margin-top: 10px;
	padding: 5px;
}

.tooltip {
	text-align: justify;
	font-size: 1.2em;
	padding: 3px;
}

#content .tooltip-anchor {
}

.page-actions {
	clear: both;
	margin-top: 10px;
	margin-right: 0; /*65px;*/
}

.page-actions ul {
	list-style-type: none;
	position: relative;
	margin-top: 50px;
}

.page-actions ul.actions-row li {
	background-position: center;
	background-repeat: no-repeat;
	display: inline;
	padding-top: 45px;
	margin-right: 30px;
}

#content .section-actions ul {
	list-style-type: none;
	position: relative;
	margin-top: 40px;
}

#content .page-section .section-actions li {
	background-position: center;
	background-repeat: no-repeat;
	display: inline;
	padding-top: 45px;
	margin: 0 10px 0 0;
}

#content .section-actions li {
	font-size: 1.2em;
} 

.page-actions .modify,
.section-actions .modify {
	background-image: url("http://www.covoiturage-travail.fr/mb/img/pictos/modify.gif");
}

.page-actions .delete,
.section-actions .delete {
	background-image: url("http://www.covoiturage-travail.fr/mb/img/pictos/delete.gif");
}

.page-actions .back,
.section-actions .back {
	background-image: url("http://www.covoiturage-travail.fr/mb/img/pictos/back.gif");
}

.page-actions .save,
.section-actions .save {
	background-image: url("http://www.covoiturage-travail.fr/mb/img/pictos/save.gif");
}

.page-actions .saveMore,
.section-actions .saveMore {
	background-image: url("http://www.covoiturage-travail.fr/mb/img/pictos/saveMore.gif");
}

.page-actions .next,
.section-actions .next {
	background-image: url("http://www.covoiturage-travail.fr/mb/img/pictos/next.gif");
}

.page-actions .trajetPonctuel,
.section-actions .trajetPonctuel {
	background-image: url("http://www.covoiturage-travail.fr/mb/img/pictos/trajetPonctuel.gif");
}

.page-actions .trajetRegulier,
.section-actions .trajetRegulier {
	background-image: url("http://www.covoiturage-travail.fr/mb/img/pictos/trajetRegulier.gif");
}

.page-actions .covoitureurs,
.section-actions .covoitureurs {
	background-image: url("http://www.covoiturage-travail.fr/mb/img/pictos/covoitureurs.gif");
}

.page-actions .display,
.section-actions .display {
	background-image: url("http://www.covoiturage-travail.fr/mb/img/pictos/display.gif");
}

.page-actions .add,
.section-actions .add {
	background-image: url("http://www.covoiturage-travail.fr/mb/img/pictos/add.gif");
}

.page-actions li a {
	font-size: 1.2em;
}

.page-actions a {
 margin-top: 1em;
 font-size: 1.6em;
}

calendar {
	cursor: pointer; 
	border: 1px solid red;
}


input.submit, input.button {
	font-size: 1.4em;
	font-weight: bold;
	border: 1px solid black;
	background: white url(http://www.covoiturage-travail.fr/common/img/pictos/button.png) bottom left no-repeat;
	padding: 3px;
	cursor: pointer;
}

/* *************** end Others *************** */

.message-wrapper {
	margin: 0 auto;
	text-align: center;
	width: 50%;
}

.message-content {
	font-size: 1.6em;
	padding: 4px;
}

.message-content img {
	display: inline;
	cursor: pointer;
	vertical-align: middle;
}


/* ********************************************************* */
#statsForm table {
  clear: left; /* sinon, petit bug sur google chrome (et peut-être safari ?) */
}